# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.TransactionIdentifier1

Packages that use TransactionIdentifier1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of TransactionIdentifier1 in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as TransactionIdentifier1
Modifier and Type
Field
Description
`protected TransactionIdentifier1`
CardIndividualTransaction2.`txId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return TransactionIdentifier1
Modifier and Type
Method
Description
`TransactionIdentifier1`
ObjectFactory.`createTransactionIdentifier1()`
Create an instance of `TransactionIdentifier1`
`TransactionIdentifier1`
CardIndividualTransaction2.`getTxId()`
Gets the value of the txId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type TransactionIdentifier1
Modifier and Type
Method
Description
`void`
CardIndividualTransaction2.`setTxId(TransactionIdentifier1 value)`
Sets the value of the txId property.